		
		
.container1 {
  width: 100px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  stroke: currentColor;
  fill: currentColor;

}

svg.rocket .fil1 {
  -webkit-animation: rocket--scale 1s infinite;
          animation: rocket--scale 1s infinite;
  transform-origin: center;
}
svg.rocket .fil0 {
  -webkit-animation: rocket--thrust 1s infinite;
          animation: rocket--thrust 1s infinite;
  transform-origin: center;
}

@-webkit-keyframes rocket--scale {
  0% {
    transform: scale(1);
  }
  66% {
    transform: scale(0.98);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes rocket--scale {
  0% {
    transform: scale(1);
  }
  66% {
    transform: scale(0.98);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes rocket--thrust {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.85);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes rocket--thrust {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.85);
  }
  100% {
    transform: scale(1);
  }
}
svg.lightbulb .fil0 {
  -webkit-animation: lightbulb--scale 1s infinite;
          animation: lightbulb--scale 1s infinite;
  transform-origin: center;
}

@-webkit-keyframes lightbulb--scale {
  0% {
    transform: scale(1.05);
  }
  66% {
    transform: scale(0.97);
  }
  100% {
    transform: scale(1.03);
  }
}

@keyframes lightbulb--scale {
  0% {
    transform: scale(1.05);
  }
  66% {
    transform: scale(0.97);
  }
  100% {
    transform: scale(1.03);
  }
}
svg.deliverytruck .fil0 {
  -webkit-animation: deliverytruck--bobbing 1s infinite;
          animation: deliverytruck--bobbing 1s infinite;
  transform: scale(0.9);
}
svg.deliverytruck .fil1 {
  -webkit-animation: deliverytruck--scale 1s infinite;
          animation: deliverytruck--scale 1s infinite;
  transform-origin: right;
}

@-webkit-keyframes deliverytruck--bobbing {
  0% {
    transform: scale(0.9) translate(0, 3px);
  }
  44% {
    transform: scale(0.9) translate(0, -3px);
  }
  100% {
    transform: scale(0.9) translate(0, 3px);
  }
}

@keyframes deliverytruck--bobbing {
  0% {
    transform: scale(0.9) translate(0, 3px);
  }
  44% {
    transform: scale(0.9) translate(0, -3px);
  }
  100% {
    transform: scale(0.9) translate(0, 3px);
  }
}
@-webkit-keyframes deliverytruck--scale {
  0% {
    transform: scaleY(1) translate(0px);
  }
  50% {
    transform: scaleY(1.15) translate(-8px);
  }
  100% {
    transform: scaleY(1) translate(0px);
  }
}
@keyframes deliverytruck--scale {
  0% {
    transform: scaleY(1) translate(0px);
  }
  50% {
    transform: scaleY(1.15) translate(-8px);
  }
  100% {
    transform: scaleY(1) translate(0px);
  }
}
svg.cogwheel .fil0 {
  -webkit-animation: cogwheel--rotate-right 7s infinite linear;
          animation: cogwheel--rotate-right 7s infinite linear;
  transform-origin: 32% 64%;
}
svg.cogwheel .fil1 {
  -webkit-animation: cogwheel--rotate-left 7s infinite linear;
          animation: cogwheel--rotate-left 7s infinite linear;
  transform-origin: 71.7% 25%;
}

@-webkit-keyframes cogwheel--rotate-right {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes cogwheel--rotate-right {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes cogwheel--rotate-left {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
@keyframes cogwheel--rotate-left {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
svg.mobiledesktop .fil0 {
  -webkit-animation: mobiledesktop--scroll 5s infinite;
          animation: mobiledesktop--scroll 5s infinite;
}
svg.mobiledesktop .fil1 {
  -webkit-animation: mobiledesktop--scroll 8s infinite;
          animation: mobiledesktop--scroll 8s infinite;
}
svg.mobiledesktop .fil3 {
  fill: #fff;
}

@-webkit-keyframes mobiledesktop--scroll {
  20% {
    transform: translateY(0px);
  }
  35% {
    transform: translateY(-40px);
  }
  55% {
    transform: translateY(-40px);
  }
  70% {
    transform: translateY(-100px);
  }
  90% {
    transform: translateY(-100px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes mobiledesktop--scroll {
  20% {
    transform: translateY(0px);
  }
  35% {
    transform: translateY(-40px);
  }
  55% {
    transform: translateY(-40px);
  }
  70% {
    transform: translateY(-100px);
  }
  90% {
    transform: translateY(-100px);
  }
  100% {
    transform: translateY(0px);
  }
}
svg.peopletalking .fil0 {
  -webkit-animation: peopletalking--balloon-right 6s infinite;
          animation: peopletalking--balloon-right 6s infinite;
  -webkit-transform-origin: bottom;
  -moz-transform-origin: center;
  opacity: 0;
}
svg.peopletalking .fil1 {
  -webkit-animation: peopletalking--balloon-left 6s infinite;
          animation: peopletalking--balloon-left 6s infinite;
  -webkit-transform-origin: bottom;
  -moz-transform-origin: center;
  opacity: 0;
}

@-webkit-keyframes peopletalking--balloon-right {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  20% {
    transform: scale(0);
    opacity: 0;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  70% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0);
    opacity: 0;
  }
}

@keyframes peopletalking--balloon-right {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  20% {
    transform: scale(0);
    opacity: 0;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  70% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0);
    opacity: 0;
  }
}
@-webkit-keyframes peopletalking--balloon-left {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  20% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(0);
    opacity: 0;
  }
  70% {
    transform: scale(0);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes peopletalking--balloon-left {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  20% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(0);
    opacity: 0;
  }
  70% {
    transform: scale(0);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
svg.boxarrows .fil0 {
  -webkit-animation: boxarrows--upandaway 3s infinite;
          animation: boxarrows--upandaway 3s infinite;
  transform: translateY(40px);
}
svg.boxarrows .fil1 {
  -webkit-animation: boxarrows--upandaway 3s 1s infinite;
          animation: boxarrows--upandaway 3s 1s infinite;
  transform: translateY(40px);
}
svg.boxarrows .fil2 {
  -webkit-animation: boxarrows--upandaway 3s 0.5s infinite;
          animation: boxarrows--upandaway 3s 0.5s infinite;
  transform: translateY(40px);
}
svg.boxarrows .fil3 {
  fill: #fff;
}

@-webkit-keyframes boxarrows--upandaway {
  0% {
    transform: translateY(40px);
    opacity: 1;
  }
  50% {
    transform: translateY(-40px);
    opacity: 0;
  }
  51% {
    transform: translateY(40px);
  }
  100% {
    transform: translateY(40px);
    opacity: 0.9;
  }
}

@keyframes boxarrows--upandaway {
  0% {
    transform: translateY(40px);
    opacity: 1;
  }
  50% {
    transform: translateY(-40px);
    opacity: 0;
  }
  51% {
    transform: translateY(40px);
  }
  100% {
    transform: translateY(40px);
    opacity: 0.9;
  }
}
svg.phonebook .fil1 {
  -webkit-animation: phonebook--ring 5s infinite;
          animation: phonebook--ring 5s infinite;
  transform-origin: center;
}

@-webkit-keyframes phonebook--ring {
  0% {
    transform: rotate(0deg);
  }
  10% {
    transform: rotate(0deg);
  }
  15% {
    transform: rotate(5deg);
  }
  20% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(5deg);
  }
  30% {
    transform: rotate(0deg);
  }
  35% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(0deg);
  }
  45% {
    transform: rotate(5deg);
  }
  50% {
    transform: rotate(0deg);
  }
  55% {
    transform: rotate(5deg);
  }
  60% {
    transform: rotate(0deg);
  }
  65% {
    transform: rotate(5deg);
  }
  70% {
    transform: rotate(0deg);
  }
}

@keyframes phonebook--ring {
  0% {
    transform: rotate(0deg);
  }
  10% {
    transform: rotate(0deg);
  }
  15% {
    transform: rotate(5deg);
  }
  20% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(5deg);
  }
  30% {
    transform: rotate(0deg);
  }
  35% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(0deg);
  }
  45% {
    transform: rotate(5deg);
  }
  50% {
    transform: rotate(0deg);
  }
  55% {
    transform: rotate(5deg);
  }
  60% {
    transform: rotate(0deg);
  }
  65% {
    transform: rotate(5deg);
  }
  70% {
    transform: rotate(0deg);
  }
}
svg.libra .fil0 {
  -webkit-animation: libra--rotate 7s infinite;
          animation: libra--rotate 7s infinite;
  transform-origin: top;
}
svg.libra .fil3 {
  -webkit-animation: libra--right 7s infinite;
          animation: libra--right 7s infinite;
}
svg.libra .fil4 {
  -webkit-animation: libra--left 7s infinite;
          animation: libra--left 7s infinite;
}

@-webkit-keyframes libra--rotate {
  10% {
    transform: rotate(0deg);
  }
  20% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(5deg);
  }
  50% {
    transform: rotate(-5deg);
  }
  70% {
    transform: rotate(-5deg);
  }
  80% {
    transform: rotate(0deg);
  }
}

@keyframes libra--rotate {
  10% {
    transform: rotate(0deg);
  }
  20% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(5deg);
  }
  50% {
    transform: rotate(-5deg);
  }
  70% {
    transform: rotate(-5deg);
  }
  80% {
    transform: rotate(0deg);
  }
}
@-webkit-keyframes libra--left {
  10% {
    transform: translateY(0px);
  }
  20% {
    transform: translateY(-10px);
  }
  40% {
    transform: translateY(-10px);
  }
  50% {
    transform: translateY(10px);
  }
  70% {
    transform: translateY(10px);
  }
  80% {
    transform: translateY(0px);
  }
}
@keyframes libra--left {
  10% {
    transform: translateY(0px);
  }
  20% {
    transform: translateY(-10px);
  }
  40% {
    transform: translateY(-10px);
  }
  50% {
    transform: translateY(10px);
  }
  70% {
    transform: translateY(10px);
  }
  80% {
    transform: translateY(0px);
  }
}
@-webkit-keyframes libra--right {
  10% {
    transform: translateY(0px);
  }
  20% {
    transform: translateY(10px);
  }
  40% {
    transform: translateY(10px);
  }
  50% {
    transform: translateY(-10px);
  }
  70% {
    transform: translateY(-10px);
  }
  80% {
    transform: translateY(0px);
  }
}
@keyframes libra--right {
  10% {
    transform: translateY(0px);
  }
  20% {
    transform: translateY(10px);
  }
  40% {
    transform: translateY(10px);
  }
  50% {
    transform: translateY(-10px);
  }
  70% {
    transform: translateY(-10px);
  }
  80% {
    transform: translateY(0px);
  }
}
svg.map .fil9 {
  -webkit-animation: map--show 7s infinite;
          animation: map--show 7s infinite;
}
svg.map .fil8 {
  -webkit-animation: map--show 7s 0.3s infinite;
          animation: map--show 7s 0.3s infinite;
}
svg.map .fil7 {
  -webkit-animation: map--show 7s 0.6s infinite;
          animation: map--show 7s 0.6s infinite;
}
svg.map .fil6 {
  -webkit-animation: map--show 7s 0.9s infinite;
          animation: map--show 7s 0.9s infinite;
}
svg.map .fil5 {
  -webkit-animation: map--show 7s 1.2s infinite;
          animation: map--show 7s 1.2s infinite;
}
svg.map .fil4 {
  -webkit-animation: map--show 7s 1.5s infinite;
          animation: map--show 7s 1.5s infinite;
}
svg.map .fil3 {
  -webkit-animation: map--show 7s 1.8s infinite;
          animation: map--show 7s 1.8s infinite;
}
svg.map .fil2 {
  -webkit-animation: map--show 7s 2.1s infinite;
          animation: map--show 7s 2.1s infinite;
}
svg.map .fil1 {
  -webkit-animation: map--show 7s 2.4s infinite;
          animation: map--show 7s 2.4s infinite;
}

@-webkit-keyframes map--show {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
}

@keyframes map--show {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
}
svg.folder .fil1 {
  -webkit-animation: folder--write-line1 8s infinite;
          animation: folder--write-line1 8s infinite;
}
svg.folder .fil3 {
  -webkit-animation: folder--write-line2 8s infinite;
          animation: folder--write-line2 8s infinite;
}
svg.folder .fil2 {
  -webkit-animation: folder--write-line3 8s infinite;
          animation: folder--write-line3 8s infinite;
}
svg.folder .fil4, svg.folder .fil5 {
  -webkit-animation: folder--write-stamp 8s infinite;
          animation: folder--write-stamp 8s infinite;
}

@-webkit-keyframes folder--write-line1 {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
}

@keyframes folder--write-line1 {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
}
@-webkit-keyframes folder--write-line2 {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  55% {
    opacity: 0;
  }
  65% {
    opacity: 1;
  }
}
@keyframes folder--write-line2 {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  55% {
    opacity: 0;
  }
  65% {
    opacity: 1;
  }
}
@-webkit-keyframes folder--write-line3 {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
}
@keyframes folder--write-line3 {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
}
@-webkit-keyframes folder--write-stamp {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  80% {
    opacity: 0;
  }
  83% {
    opacity: 1;
  }
}
@keyframes folder--write-stamp {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  80% {
    opacity: 0;
  }
  83% {
    opacity: 1;
  }
}
svg.dataprotection .fil2 {
  -webkit-animation: dataprotection--show1 8s infinite;
          animation: dataprotection--show1 8s infinite;
}
svg.dataprotection .fil3 {
  -webkit-animation: dataprotection--show2 8s infinite;
          animation: dataprotection--show2 8s infinite;
}
svg.dataprotection .fil4 {
  -webkit-animation: dataprotection--show3 8s infinite;
          animation: dataprotection--show3 8s infinite;
}
svg.dataprotection .fil1 {
  -webkit-animation: dataprotection--protect 8s infinite;
          animation: dataprotection--protect 8s infinite;
  transform-origin: right bottom;
}

@-webkit-keyframes dataprotection--show1 {
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
}

@keyframes dataprotection--show1 {
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
}
@-webkit-keyframes dataprotection--show2 {
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  55% {
    opacity: 0;
  }
  65% {
    opacity: 1;
  }
}
@keyframes dataprotection--show2 {
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  55% {
    opacity: 0;
  }
  65% {
    opacity: 1;
  }
}
@-webkit-keyframes dataprotection--show3 {
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
}
@keyframes dataprotection--show3 {
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
}
@-webkit-keyframes dataprotection--protect {
  5% {
    transform: scale(1);
  }
  15% {
    transform: scale(2.1);
  }
  32% {
    transform: scale(2.1);
  }
  42% {
    transform: scale(1);
  }
}
@keyframes dataprotection--protect {
  5% {
    transform: scale(1);
  }
  15% {
    transform: scale(2.1);
  }
  32% {
    transform: scale(2.1);
  }
  42% {
    transform: scale(1);
  }
}
svg.career .fil1 {
  -webkit-animation: career--level-up 5s infinite;
          animation: career--level-up 5s infinite;
}

@-webkit-keyframes career--level-up {
  0% {
    opacity: 0;
    transform: translateY(0px);
  }
  40% {
    opacity: 0;
    transform: translateY(20px);
  }
  70% {
    opacity: 1;
    transform: translateY(0px);
  }
  100% {
    opacity: 0;
    transform: translateY(-20px);
  }
}

@keyframes career--level-up {
  0% {
    opacity: 0;
    transform: translateY(0px);
  }
  40% {
    opacity: 0;
    transform: translateY(20px);
  }
  70% {
    opacity: 1;
    transform: translateY(0px);
  }
  100% {
    opacity: 0;
    transform: translateY(-20px);
  }
}
svg.chatlove .fil1 {
  -webkit-animation: chatlove--show-beat 8s infinite;
          animation: chatlove--show-beat 8s infinite;
  transform-origin: center;
}

@-webkit-keyframes chatlove--show-beat {
  10% {
    opacity: 1;
    transform: scale(1);
  }
  20% {
    opacity: 0;
    transform: scale(1);
  }
  40% {
    opacity: 1;
    transform: scale(0.9);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  60% {
    opacity: 1;
    transform: scale(0.9);
  }
  70% {
    opacity: 1;
    transform: scale(1.1);
  }
  80% {
    opacity: 1;
    transform: scale(0.9);
  }
  90% {
    opacity: 1;
    transform: scale(1.1);
  }
  96% {
    opacity: 1;
    transform: scale(0.95);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes chatlove--show-beat {
  10% {
    opacity: 1;
    transform: scale(1);
  }
  20% {
    opacity: 0;
    transform: scale(1);
  }
  40% {
    opacity: 1;
    transform: scale(0.9);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  60% {
    opacity: 1;
    transform: scale(0.9);
  }
  70% {
    opacity: 1;
    transform: scale(1.1);
  }
  80% {
    opacity: 1;
    transform: scale(0.9);
  }
  90% {
    opacity: 1;
    transform: scale(1.1);
  }
  96% {
    opacity: 1;
    transform: scale(0.95);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
svg.employees .fil0 {
  -webkit-animation: employees--show-right 7s infinite;
          animation: employees--show-right 7s infinite;
}
svg.employees .fil1 {
  -webkit-animation: employees--show-left 7s infinite;
          animation: employees--show-left 7s infinite;
}

@-webkit-keyframes employees--show-left {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

@keyframes employees--show-left {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@-webkit-keyframes employees--show-right {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  55% {
    opacity: 0;
  }
  65% {
    opacity: 1;
  }
}
@keyframes employees--show-right {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  55% {
    opacity: 0;
  }
  65% {
    opacity: 1;
  }
}
svg.training .fil1 {
  -webkit-animation: training--bob 2s infinite;
          animation: training--bob 2s infinite;
}
svg.training .fil8 {
  -webkit-animation: training--show 8s infinite;
          animation: training--show 8s infinite;
}
svg.training .fil7 {
  -webkit-animation: training--show 8s 0.3s infinite;
          animation: training--show 8s 0.3s infinite;
}
svg.training .fil6 {
  -webkit-animation: training--show 8s 0.6s infinite;
          animation: training--show 8s 0.6s infinite;
}
svg.training .fil5 {
  -webkit-animation: training--show 8s 0.9s infinite;
          animation: training--show 8s 0.9s infinite;
}
svg.training .fil4 {
  -webkit-animation: training--show 8s 1.2s infinite;
          animation: training--show 8s 1.2s infinite;
}
svg.training .fil9 {
  -webkit-animation: training--show 8s 2s infinite;
          animation: training--show 8s 2s infinite;
}

@-webkit-keyframes training--bob {
  0% {
    transform: translateY(0%);
  }
  50% {
    transform: translateY(1%);
  }
  100% {
    transform: translateY(0%);
  }
}

@keyframes training--bob {
  0% {
    transform: translateY(0%);
  }
  50% {
    transform: translateY(1%);
  }
  100% {
    transform: translateY(0%);
  }
}
@-webkit-keyframes training--show {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
}
@keyframes training--show {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
}
svg.diploma .fil1 {
  -webkit-animation: diploma--show 8s infinite;
          animation: diploma--show 8s infinite;
}
svg.diploma .fil2 {
  -webkit-animation: diploma--show 8s 0.2s infinite;
          animation: diploma--show 8s 0.2s infinite;
}
svg.diploma .fil3 {
  -webkit-animation: diploma--show 8s 0.4s infinite;
          animation: diploma--show 8s 0.4s infinite;
}
svg.diploma .fil4 {
  -webkit-animation: diploma--show 8s 0.6s infinite;
          animation: diploma--show 8s 0.6s infinite;
}
svg.diploma .fil5 {
  -webkit-animation: diploma--show 8s 1.4s infinite;
          animation: diploma--show 8s 1.4s infinite;
}

@-webkit-keyframes diploma--show {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  35% {
    opacity: 0;
  }
  45% {
    opacity: 1;
  }
}

@keyframes diploma--show {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  35% {
    opacity: 0;
  }
  45% {
    opacity: 1;
  }
}
svg.intelligence .fil3 {
  -webkit-animation: intelligence--show 10s infinite;
          animation: intelligence--show 10s infinite;
}
svg.intelligence .fil4 {
  -webkit-animation: intelligence--show 10s 0.3s infinite;
          animation: intelligence--show 10s 0.3s infinite;
}
svg.intelligence .fil5 {
  -webkit-animation: intelligence--show 10s 0.8s infinite;
          animation: intelligence--show 10s 0.8s infinite;
}
svg.intelligence .fil6 {
  -webkit-animation: intelligence--show 10s 1.6s infinite;
          animation: intelligence--show 10s 1.6s infinite;
}
svg.intelligence .fil7 {
  -webkit-animation: intelligence--show 10s 0.1s infinite;
          animation: intelligence--show 10s 0.1s infinite;
}
svg.intelligence .fil8 {
  -webkit-animation: intelligence--show 10s 0.9s infinite;
          animation: intelligence--show 10s 0.9s infinite;
}
svg.intelligence .fil9 {
  -webkit-animation: intelligence--show 10s 1.2s infinite;
          animation: intelligence--show 10s 1.2s infinite;
}
svg.intelligence .fil10 {
  -webkit-animation: intelligence--show 10s 2s infinite;
          animation: intelligence--show 10s 2s infinite;
}
svg.intelligence .fil11 {
  -webkit-animation: intelligence--show 10s 1.8s infinite;
          animation: intelligence--show 10s 1.8s infinite;
}
svg.intelligence .fil12 {
  -webkit-animation: intelligence--show 10s 1.5s infinite;
          animation: intelligence--show 10s 1.5s infinite;
}
svg.intelligence .fil13 {
  -webkit-animation: intelligence--show 10s 0.8s infinite;
          animation: intelligence--show 10s 0.8s infinite;
}
svg.intelligence .fil15 {
  -webkit-animation: intelligence--spin 4s infinite linear;
          animation: intelligence--spin 4s infinite linear;
  transform-origin: 30.9% 30.9%;
}

@-webkit-keyframes intelligence--show {
  30% {
    opacity: 1;
  }
  35% {
    opacity: 0;
  }
  65% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
}

@keyframes intelligence--show {
  30% {
    opacity: 1;
  }
  35% {
    opacity: 0;
  }
  65% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
}
@-webkit-keyframes intelligence--spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes intelligence--spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
svg.newspaper .fil1 {
  -webkit-animation: newspaper--show 8s infinite;
          animation: newspaper--show 8s infinite;
}
svg.newspaper .fil2 {
  -webkit-animation: newspaper--show 80s 0.5s infinite;
          animation: newspaper--show 80s 0.5s infinite;
}
svg.newspaper .fil3 {
  -webkit-animation: newspaper--show 80s 0.7s infinite;
          animation: newspaper--show 80s 0.7s infinite;
}
svg.newspaper .fil4 {
  -webkit-animation: newspaper--show 80s 0.9s infinite;
          animation: newspaper--show 80s 0.9s infinite;
}
svg.newspaper .fil5 {
  -webkit-animation: newspaper--show 80s 1.1s infinite;
          animation: newspaper--show 80s 1.1s infinite;
}
svg.newspaper .fil6 {
  -webkit-animation: newspaper--show 80s 1.3s infinite;
          animation: newspaper--show 80s 1.3s infinite;
}
svg.newspaper .fil7 {
  -webkit-animation: newspaper--show 80s 1.5s infinite;
          animation: newspaper--show 80s 1.5s infinite;
}
svg.newspaper .fil8 {
  -webkit-animation: newspaper--show 80s 1.7s infinite;
          animation: newspaper--show 80s 1.7s infinite;
}
svg.newspaper .fil9 {
  -webkit-animation: newspaper--show 80s 1.9s infinite;
          animation: newspaper--show 80s 1.9s infinite;
}

@-webkit-keyframes newspaper--show {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

@keyframes newspaper--show {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
svg.house .fil2 {
  -webkit-animation: house--show 8s infinite;
          animation: house--show 8s infinite;
  transform-origin: bottom;
}
@-webkit-keyframes house--show {
  10% {
    transform: scale(1);
    opacity: 1;
  }
  30% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    transform: scale(0);
    opacity: 0;
  }
  70% {
    transform: scale(1.05);
    opacity: 1;
  }
  75% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes house--show {
  10% {
    transform: scale(1);
    opacity: 1;
  }
  30% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    transform: scale(0);
    opacity: 0;
  }
  70% {
    transform: scale(1.05);
    opacity: 1;
  }
  75% {
    transform: scale(1);
    opacity: 1;
  }
}

svg.envelope .fil1 {
  -webkit-animation: envelope--up-down 8s infinite;
          animation: envelope--up-down 8s infinite;
}

@-webkit-keyframes envelope--up-down {
  20% {
    transform: translateY(0px);
  }
  35% {
    transform: translateY(150px);
  }
  55% {
    transform: translateY(150px);
  }
  70% {
    transform: translateY(0px);
  }
}

@keyframes envelope--up-down {
  20% {
    transform: translateY(0px);
  }
  35% {
    transform: translateY(150px);
  }
  55% {
    transform: translateY(150px);
  }
  70% {
    transform: translateY(0px);
  }
}
svg.handshake .fil0 {
  -webkit-animation: handshake--shake 3s infinite;
          animation: handshake--shake 3s infinite;
}

@-webkit-keyframes handshake--shake {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(25px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes handshake--shake {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(25px);
  }
  100% {
    transform: translateY(0px);
  }
}
svg.archivbox .fil2 {
  -webkit-animation: archivbox--rattle 4s infinite;
          animation: archivbox--rattle 4s infinite;
  transform-origin: center;
}

@-webkit-keyframes archivbox--rattle {
  10% {
    transform: rotate(0deg);
  }
  15% {
    transform: rotate(2deg);
  }
  25% {
    transform: rotate(-2deg);
  }
  35% {
    transform: rotate(2deg);
  }
  45% {
    transform: rotate(-2deg);
  }
  55% {
    transform: rotate(2deg);
  }
  60% {
    transform: rotate(0deg);
  }
}

@keyframes archivbox--rattle {
  10% {
    transform: rotate(0deg);
  }
  15% {
    transform: rotate(2deg);
  }
  25% {
    transform: rotate(-2deg);
  }
  35% {
    transform: rotate(2deg);
  }
  45% {
    transform: rotate(-2deg);
  }
  55% {
    transform: rotate(2deg);
  }
  60% {
    transform: rotate(0deg);
  }
}
